<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form</title>
  
  <style type="text/css">
     

     .box-form{
      
        margin:300px auto 300px auto;
         border: black 1px solid;
         width: 300px;
         border-radius: 5px;
         
      }
      .box-form label{
         
        width: 100px;
        float: left;
        margin: 5px;
        
       }
       .box-form input{
           margin: 5px;
           border: 1px black solid;
           border-radius: 5px;
        
        
       }
       .box-form input[type=submit] {
         position: relative;
          left: 110px;
       }
       .box-form div {
           padding: 5px;
       } 
    </style>


  
    <div class="box-form">
       
        <div>
             <label for="email"> Email</label>
             <input name="email" type="text" placeholder="es. annarossi@gmail.com">
        </div>

        <div>
           
             <label for="password"> Password</label>
             <input name="password" type="password"  >

        </div>
        <div>
            
            <input  type="submit" value="Accetta" >

         </div>
  

    </div>
</body>
</html>